@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background-color: #004387;}

/* --------------- coming soon --------------- */


.atsz {}
.atsz img {width: 100%;}

@media (min-width:641px){}
@media (max-width:640px){}



/* header */

header h1 {
	margin:60px auto 0;
	color:#fff;
	font-size:2.8rem;
	font-weight:900;
	text-align:center;
}

@media (max-width:640px){
	
	header h1 {margin:60px auto 30px;}
}


/* footer */

footer ul {
	width:90%;
	margin:0 auto;
	padding:0;
	display:flex; flex-flow:row wrap; justify-content:space-between; align-content:stretch; align-items:stretch;
}
footer ul li {
	width:43%;
	margin: 0;
	padding:30px 3%;
	text-align:center;
	list-style-type:none;
	border-radius:5px;
	background:#fff;
}
footer ul li b {
	width:100px;
	margin:0 auto 10px;
	display:block;
	color:#fff;
	font-size:1.2rem;
	font-weight:normal;
	border-radius:3px;
	background:#004387;
}
footer ul li strong {
	margin:0 0 10px;
	display:block;
	font-size:1.6rem;
	font-weight:700;
	color:#004387;
}
footer ul li a {
	width:200px;
	margin:0 auto;
	display:block;
	color:#000;
}
footer ul li iframe {
	width:100%;
	height:300px;
	margin:20px auto 0;
	display:block
}
footer img.logo {
	width:80%;
	max-width:500px;
	margin:50px auto 20px;
	display:block;
}
footer p.add {
	margin:0 auto 30px;
	color:#fff;
	text-align:center;
}
footer p.add a {
	color:#fff;
}
footer a.privacy {
	width:220px;
	margin:0 auto 100px;
	padding:3px 0;
	color:#fff;
	text-align:center;
	text-decoration:none;
	display:block;
	border:solid 1px #fff;
	border-radius:50px;
	background:#004387;
	transition: .2s;
}
footer a.privacy:hover {
	color:#004387;
	background:#fff;
}

@media (max-width:640px){

	footer ul li {
		width:90%;
		margin:10px 0;
		padding:30px 5%;
	}
}

